<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listRoles") label="Roles"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="All Roles"]]

[[#if (hasPermission "forms:ldp:update")]]
<div class="btn-toolbar">
  <semantic-link
    iri="[[resolvePrefix ':createRole']]"
    class="btn btn-md btn-primary "
    >Add new Role</semantic-link>
</div>
[[/if]]

<div class="panel">
  <div class="panel-body">
    [[> Partial:tableRoles]]
  </div>
</div>
[[> Partial:contentEnd]]
